<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11675" pointId="146" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2023-12-27 09:00:34" timeDiffer="0">
  <longitude>113.396999</longitude>
  <latitude>23.134832</latitude>
  <direction>36.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142281_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国广东省广州市天河区棠东东路120号</address>
  <locationDescribe>在春江花园附近</locationDescribe>
  <currentTime>1703638833474</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231227/1703638833474.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>